<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_391" class="java.beans.XMLDecoder">
 <object class="java.util.Hashtable">
  <void method="put">
   <long>-9223372036854775808</long>
   <object class="com.videonetics.model.generic.LoginSession">
    <void property="clientAddress">
     <string>127.0.0.1</string>
    </void>
    <void property="lastAccessTime">
     <long>1728373165760</long>
    </void>
    <void property="loginTime">
     <long>1728372500430</long>
    </void>
    <void property="sessionId">
     <long>-9223372036854775808</long>
    </void>
    <void property="user">
     <object class="com.videonetics.component.VLoginUser">
      <void property="id">
       <string>VSuperbAdmin</string>
      </void>
      <void property="password">
       <string>VSuperbAdmin</string>
      </void>
      <void property="userProfile">
       <object class="com.videonetics.component.VUserProfile">
        <void property="priority">
         <byte>-1</byte>
        </void>
        <void property="ptzControl">
         <byte>1</byte>
        </void>
       </object>
      </void>
     </object>
    </void>
   </object>
  </void>
 </object>
</java>
